/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.price-quantity {
    display: flex;
    flex-direction: column;
}

.quantity-wrapper {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.qty-prefix,
.qty-suffix {
    margin: 0 5px;
}

.qty-prefix,
.qty-suffix,
.quantity {
    align-items: center;
}
div.quantity{
	vertical-align: middle !important;
}
/* Custom styles for the minimum weight label */
.minimum-weight-label {
    font-size: 14px; /* Adjust the font size as needed */
    font-weight: bold; /* Make the text bold */
    color: #333; /* Set the text color */
    background-color: #f8f8f8; /* Set the background color */
    padding: 10px 15px; /* Add some padding */
    border-radius: 10px; /* Make the corners rounded */
    display: inline-block; /* Ensure it doesn't stretch to full width */
    margin-bottom: 10px; /* Add some space below the label */
}
